XmScaleGetValue(3Xm)

NAME
XmScaleGetValue — a Scale function that returns the current slider position.

SYNOPSIS
#include <Xm/Scale.h>

void XmScaleGetValue (widget, value_return)
    Widget    widget;
    int    * value_return;

DESCRIPTION
XmScaleGetValue returns the current slider position value displayed in the scale.

widget
    Specifies the Scale widget ID.

value_return
    Returns the current slider position value.

For a complete definition of Scale and its associated resources, see XmScale(3Xm).

RELATED INFORMATION
XmScale(3Xm).